# Generated by Django 2.2.7 on 2019-12-18 07:53

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0007_auto_20191211_1528'),
        ('collection', '0026_merge_20191217_1151'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='advertorial',
            name='gallery',
        ),
        migrations.AddField(
            model_name='guideelement',
            name='label_photo',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to='gallery.Image', verbose_name='label photo'),
        ),
        migrations.DeleteModel(
            name='AdvertorialGallery',
        ),
    ]
